/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/
.trp-shortcode-switcher {
	padding: 5px!important;
	border: 5px!important;
/* 	background: none!important; */
}
.trp-language-item {
	padding: 0!important;
	border: 0!important;
}
.wpcf7 {
	direction: lrt!important;
}
.rtl .wpcf7 {
	direction: rtl!important;
}
.trp-current-language-item__wrapper:not(.trp-hide-arrow) {
	padding: 0!important;
}